Subject: Re: linux-next: manual merge of the pidfd tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 22 May 2019 17:48:33 +1000

Hi Greg,

On Wed, 22 May 2019 07:52:35 +0200 Greg Kroah-Hartman <[email-masked]> wrote:
>
> Sorry, you are going to get a number of these types of minor conflicts
> now.  That's the problem of touching thousands of files :(

Yeah, I expected that one I saw the commits.  At least is is just after
-rc1, hopefully most maintainers will start their -next branches after
today :-)

-- 
Cheers,
Stephen Rothwell